<div class="wrap" x-data="settings" x-effect="processToken(token)">
    <section class="container mt-6 flex w-full h-screen justify-center bg-white" x-show="!ready">
        <div class="self-center flex flex-col">
            <svg class=" self-center w-30" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" style="width:7.5rem; margin:auto; display:block;" viewBox="0 0 100 100" preserveAspectRatio="xMidYMid">
                <defs>
                    <path id="path" d="M50 15A15 35 0 0 1 50 85A15 35 0 0 1 50 15" fill="none"></path>
                    <path id="patha" d="M0 0A15 35 0 0 1 0 70A15 35 0 0 1 0 0" fill="none"></path>
                </defs>
                <g transform="rotate(0 50 50)">
                    <use xlink:href="#path" stroke="#f1f2f3" stroke-width="3"></use>
                </g>
                <g transform="rotate(60 50 50)">
                    <use xlink:href="#path" stroke="#f1f2f3" stroke-width="3"></use>
                </g>
                <g transform="rotate(120 50 50)">
                    <use xlink:href="#path" stroke="#f1f2f3" stroke-width="3"></use>
                </g>
                <g transform="rotate(0 50 50)">
                    <circle cx="50" cy="15" r="9" fill="#e15b64">
                        <animateMotion dur="1s" repeatCount="indefinite" begin="0s">
                            <mpath xlink:href="#patha"></mpath>
                        </animateMotion>
                    </circle>
                </g>
                <g transform="rotate(60 50 50)">
                    <circle cx="50" cy="15" r="9" fill="#f8b26a">
                        <animateMotion dur="1s" repeatCount="indefinite" begin="-0.16666666666666666s">
                            <mpath xlink:href="#patha"></mpath>
                        </animateMotion>
                    </circle>
                </g>
                <g transform="rotate(120 50 50)">
                    <circle cx="50" cy="15" r="9" fill="#abbd81">
                        <animateMotion dur="1s" repeatCount="indefinite" begin="-0.3333333333333333s">
                            <mpath xlink:href="#patha"></mpath>
                        </animateMotion>
                    </circle>
                </g>
            </svg>
        </div>
    </section>
    <div class="container bg-white p-10 mt-6" x-show="ready" style="display:none">
        <section class="heading">
            <nav class="bg-white border-gray-200 px-2 sm:px-4 py-2.5 rounded dark:bg-gray-800">
                <div class="container flex flex-wrap justify-between items-center mx-auto">
                    <a @click="tab='home'" href="#" class="flex w-1/4">
                        <img class="w-12 h-12 mr-2 shadow-light-200" src="<?php echo plugin_dir_url(__FILE__); ?>../assets/images/pos.png" alt="">
                        <span class="self-center text-red-600 text-lg font-semibold whitespace-nowrap dark:text-white"><?php _e("Plugins On Steroids", POS_TEXT_DOMAIN); ?></span>
                    </a>
                    <div class="flex md:order-2 w-1/4 justify-end">
                        <!-- <a @click="Bookmarks.getBookmarks()" type="button" class="text-white bg-red-500 hover:bg-red-700 cursor-pointer focus:ring-4 focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center mr-3 md:mr-0 dark:bg-red-500 dark:hover:bg-red-700 hover:text-white dark:focus:ring-blue-800">Test Button</a> -->
                        <span x-show="isLoggedIn()" style="margin:12px 10px 0 0" x-text="user.email"></span>
                        <a x-show="token" @click="logout()" type="button" class="text-white bg-red-500 hover:bg-red-700 cursor-pointer focus:ring-4 focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center mr-3 md:mr-0 dark:bg-red-500 dark:hover:bg-red-700 hover:text-white dark:focus:ring-blue-800">Logout</a>
                        <a x-show="!token" href='#login' @click="tab='login'" type="button" class="text-white bg-red-500 hover:bg-red-700 focus:ring-4 focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center mr-3 md:mr-0 dark:bg-red-500 dark:hover:bg-red-700 hover:text-white dark:focus:ring-blue-800">Sign In/Up</a>
                    </div>
                    <div class="hidden self-center justify-between items-center w-2/4 md:flex md:w-auto md:order-1" id="mobile-menu-4">
                        <ul id="pos-nav-links" class="pt-2.5 flex flex-col mt-4 md:flex-row md:space-x-8 md:mt-0 md:text-sm md:font-medium">
                            <li>
                                <a @click="tab='home'" href="#home" :class="tab=='home'?'md:text-red-600 font-bold':''" class="block py-2 pr-4 pl-3 text-gray-700 bg-red-700 rounded md:bg-transparent md:hover:text-red-600 md:p-0 dark:text-white" aria-current="page"><?php _e("Features", POS_TEXT_DOMAIN); ?></a>
                            </li>
                            <li x-show="isLoggedIn()">
                                <a @click="tab='bookmarks'" href="#bookmarks" :class="tab=='bookmarks'?'md:text-red-600 font-bold':''" class="block py-2 pr-4 pl-3 text-gray-700 border-b border-gray-100 hover:bg-gray-50 md:hover:bg-transparent md:border-0 md:hover:text-red-600 md:p-0 md:dark:hover:text-white dark:text-gray-400 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent dark:border-gray-700"><?php _e("Bookmarks", POS_TEXT_DOMAIN); ?></a>
                            </li>
                            <li x-show="isLoggedIn()">
                                <a @click="tab='history'" href="#history" :class="tab=='history'?'md:text-red-600 font-bold':''" class="block py-2 pr-4 pl-3 text-gray-700 border-b border-gray-100 hover:bg-gray-50 md:hover:bg-transparent md:border-0 md:hover:text-red-600 md:p-0 md:dark:hover:text-white dark:text-gray-400 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent dark:border-gray-700"><?php _e("Plugin History", POS_TEXT_DOMAIN); ?></a>
                            </li>
                            <li x-show="false">
                                <a @click="tab='support'" href="#support" :class="tab=='support'?'md:text-red-600 font-bold':''" class="block py-2 pr-4 pl-3 text-gray-700 border-b border-gray-100 hover:bg-gray-50 md:hover:bg-transparent md:border-0 md:hover:text-red-600 md:p-0 md:dark:hover:text-white dark:text-gray-400 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent dark:border-gray-700"><?php _e("Support", POS_TEXT_DOMAIN); ?></a>
                            </li>
                            <li>
                                <a @click="tab='pro'" href="#pro" :class="tab=='pro'?'md:text-red-600 font-bold':''" class="block py-2 pr-4 pl-3 text-gray-700 border-b border-gray-100 hover:bg-gray-50 md:hover:bg-transparent md:border-0 md:hover:text-red-600 md:p-0 md:dark:hover:text-white dark:text-gray-400 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent dark:border-gray-700"><?php _e("Pro Features", POS_TEXT_DOMAIN); ?></a>
                            </li>
                            <!-- <li>
                                <a @click="tab='account'" href="#account" :class="tab=='account'?'md:text-red-600 font-bold':''" class="block py-2 pr-4 pl-3 text-gray-700 border-b border-gray-100 hover:bg-gray-50 md:hover:bg-transparent md:border-0 md:hover:text-red-600 md:p-0 md:dark:hover:text-white dark:text-gray-400 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent dark:border-gray-700"><?php _e("My Account", POS_TEXT_DOMAIN); ?></a>
                            </li> -->

                        </ul>
                    </div>
                </div>
            </nav>
        </section>

        <section class="text-gray-600 body-font" x-show="tab=='home'">
            <div class="container px-5 py-24 mx-auto">
                <div class="flex flex-col text-center w-full mb-20">
                    <h3 class="text-base text-gray-700  title-font mb-1 capitalize"><?php _e("Plugins On Steroids", POS_TEXT_DOMAIN); ?></h>
                    <h2 class="sm:text-3xl text-2xl font-medium title-font text-gray-900"><?php _e("Impressive Features", POS_TEXT_DOMAIN); ?></h2>
                </div>
                <div class="flex flex-wrap -m-4">
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src="<?php echo plugin_dir_url(__FILE__); ?>../assets/images/search.png" alt="">
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Super Fast Search", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Searching for installed plugins is super slow in WordPress, but not anymore! With Plugins on Steroids, it's faster than lightening", POS_TEXT_DOMAIN); ?></p>

                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src="<?php echo plugin_dir_url(__FILE__); ?>../assets/images/bookmark.png" alt="">
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Bookmark Plugins", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Bookmark your favorite plugins and use them anywhere, anytime. No more losing some interesting plugins that you found last night!", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src="<?php echo plugin_dir_url(__FILE__); ?>../assets/images/plugin-images.png" alt="">
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Plugin Image", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Now you can see the plugin images in installed plugin section, for many of us that's a required feature missing in WordPress.", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>

                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src="<?php echo plugin_dir_url(__FILE__); ?>../assets/images/quick-download.png" alt="">
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Quick Download", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Made some customizations? Tired of FTP? Download any plugin from your plugin admin area in just one click. ", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">

                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src="<?php echo plugin_dir_url(__FILE__); ?>../assets/images/history.png" alt="">
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Plugin History", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Everytime you install new plugins, activate or deactivate them or delete we will show you the full log. Super handy for debugging and trouble shooting.", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="text-gray-600 body-font" x-show="tab=='bookmarks'">
            <div class="container px-5 py-24 mx-auto">
                <div>
                    <div id="pos-notice"></div>
                    <table class="wp-list-table widefat plugins" x-show="hasBookmarks()">
                        <thead>
                            <tr>
                                <td id="cb" style="width:3%" class="manage-column column-cb check-column"><label class="screen-reader-text" for="cb-select-all-1"><?php _e("Select All", POS_TEXT_DOMAIN); ?></label><input id="cb-select-all-1" type="checkbox"></td>
                                <th scope="col" id="name" class="manage-column column-name column-primary" style="width: 25%;"><?php _e("Plugin", POS_TEXT_DOMAIN); ?></th>
                                <th scope="col" id="description" class="manage-column column-description"><?php _e("Description", POS_TEXT_DOMAIN); ?></th>
                                <th scope="col" id="auto-updates" class="manage-column column-auto-updates hidden"><?php _e("Automatic Updates", POS_TEXT_DOMAIN); ?></th>
                            </tr>
                        </thead>

                        <tbody id="the-list">
                            <template x-for="(bookmark,index) in bookmarks">
                                <tr class="inactive is-uninstallable" data-slug="contact-form-7" data-plugin="contact-form-7/wp-contact-form-7.php" x-show="bookmark.slug">
                                    <th scope="row" class="check-column" style="padding-top: 8px;">
                                        <input type="checkbox" name="checked[]" :value="bookmark.slug" :id="bookmark.slug">
                                    </th>
                                    <td class="plugin-title column-primary" width="25%">
                                        <img class="pos-plugin-image" style="width: 60px; height: 60px; padding-right: 0px; margin-right: 12px;" :src="bookmark.image">
                                        <strong x-text="titleCase(bookmark.slug)"></strong>
                                        <div class="row-actions visible">
                                            <span class="activate"><a href="#" @click="processPlugin(bookmark.slug, index)" x-text="bookmark.actionText"></a> | </span>
                                            <span class="delete"><a href="#" @click="Bookmarks.unBookmark(bookmark.id); removeBookmark(index)"><?php _e("Unbookmark", POS_TEXT_DOMAIN); ?></a></span>
                                        </div>
                                        <button type="button" class="toggle-row"><span class="screen-reader-text"><?php _e("Show Details", POS_TEXT_DOMAIN); ?></span></button>
                                    </td>
                                    <td class="column-description desc">
                                        <div class="plugin-description">
                                            <p x-text="bookmark.description"></p>
                                        </div>
                                        <div class="inactive is-uninstallable second plugin-version-author-uri">
                                            <a :href="bookmark.url" target="_blank"><?php _e("Details", POS_TEXT_DOMAIN); ?></a> |
                                            <span x-html="bookmark.developer"></span>
                                        </div>
                                    </td>
                                    <td class="column-auto-updates hidden">
                                        <div class="notice notice-error notice-alt inline hidden">
                                            <p></p>
                                        </div>
                                    </td>
                                </tr>
                            </template>
                        </tbody>

                        <tfoot>
                            <tr>
                                <td id="cb" style="width:3%" class="manage-column column-cb check-column"><label class="screen-reader-text" for="cb-select-all-1"><?php _e("Select All", POS_TEXT_DOMAIN); ?></label><input id="cb-select-all-1" type="checkbox"></td>
                                <th scope="col" id="name" class="manage-column column-name column-primary" style="width: 25%;"><?php _e("Plugin", POS_TEXT_DOMAIN); ?></th>
                                <th scope="col" id="description" class="manage-column column-description"><?php _e("Description", POS_TEXT_DOMAIN); ?></th>
                                <th scope="col" id="auto-updates" class="manage-column column-auto-updates hidden"><?php _e("Automatic Updates", POS_TEXT_DOMAIN); ?></th>
                            </tr>
                        </tfoot>

                    </table>
                    <p x-show="!hasBookmarks()">
                        <?php _e("You don't have any bookmarks yet", POS_TEXT_DOMAIN); ?>
                    </p>
                </div>
            </div>
        </section>

        <section class="text-gray-600 body-font" x-show="tab=='history'">
            <div class="container px-5 py-24 mx-auto">
                <!-- ====== Table Section Start -->
                <!-- component -->
                <div class="bg-white pb-4 px-4 rounded-md w-full" x-show="hasHistories()">
                    <div class="flex justify-between w-full pt-6 ">
                        <h2 class="ml-3 font-medium text-2xl"><?php _e("Plugin History", POS_TEXT_DOMAIN); ?></h2>
                    </div>
                    <div class="w-full flex justify-end px-2 mt-2">
                        <div class="w-full sm:w-64 inline-block relative ">
                            <input type="text" x-model='psearch' class="leading-snug border border-gray-300 block w-full appearance-none bg-gray-100 text-sm text-gray-600 py-1 px-4 pl-8 rounded-lg" placeholder="Search" />
                        </div>
                    </div>
                    <div class="overflow-x-auto mt-6">

                        <table class="table-auto w-full">
                            <thead>
                                <tr class="border-b-gray-300 border-b text-sm text-gray-700 text-left">
                                    <th class="px-4 py-3 "><?php _e("Plugin Title", POS_TEXT_DOMAIN); ?></th>
                                    <th class="px-4 py-3 "><?php _e("Action Type", POS_TEXT_DOMAIN); ?></th>
                                    <th class="px-4 py-3 "><?php _e("Date", POS_TEXT_DOMAIN); ?></th>
                                </tr>
                            </thead>
                            <tbody class="text-sm font-normal text-gray-700">
                                <template x-for="(history, index) in filter(histories)">
                                    <tr class="border-b border-gray-200 py-10">
                                        <td class="px-4 py-4" x-text="history.slug"></td>
                                        <td class="px-4 py-4" x-text="history.action_type"></td>
                                        <td class="px-4 py-4" x-data="{date: new Date(history.date*1000)}" x-text="date.toLocaleDateString('en-US', {hour: '2-digit', minute:'2-digit'})"></td>
                                    </tr>
                                </template>
                            </tbody>
                        </table>
                    </div>
                    <!-- <div id="pagination" class="w-full flex justify-center border-t border-gray-100 pt-4 items-center">

                        <svg class="h-6 w-6" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g opacity="0.4">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M9 12C9 12.2652 9.10536 12.5196 9.29289 12.7071L13.2929 16.7072C13.6834 17.0977 14.3166 17.0977 14.7071 16.7072C15.0977 16.3167 15.0977 15.6835 14.7071 15.293L11.4142 12L14.7071 8.70712C15.0977 8.31659 15.0977 7.68343 14.7071 7.29289C14.3166 6.90237 13.6834 6.90237 13.2929 7.29289L9.29289 11.2929C9.10536 11.4804 9 11.7348 9 12Z" fill="#2C2C2C" />
                            </g>
                        </svg>

                        <p class="leading-relaxed cursor-pointer mx-2 text-blue-600 hover:text-blue-600 text-sm">1</p>
                        <p class="leading-relaxed cursor-pointer mx-2 text-sm hover:text-blue-600">2</p>
                        <p class="leading-relaxed cursor-pointer mx-2 text-sm hover:text-blue-600"> 3 </p>
                        <p class="leading-relaxed cursor-pointer mx-2 text-sm hover:text-blue-600"> 4 </p>
                        <svg class="h-6 w-6" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M15 12C15 11.7348 14.8946 11.4804 14.7071 11.2929L10.7071 7.2929C10.3166 6.9024 9.6834 6.9024 9.2929 7.2929C8.9024 7.6834 8.9024 8.3166 9.2929 8.7071L12.5858 12L9.2929 15.2929C8.9024 15.6834 8.9024 16.3166 9.2929 16.7071C9.6834 17.0976 10.3166 17.0976 10.7071 16.7071L14.7071 12.7071C14.8946 12.5196 15 12.2652 15 12Z" fill="#18A0FB" />
                        </svg>

                    </div> -->
                </div>

                <p x-show="!hasHistories()">
                    <?php _e("You don't have any History yet", POS_TEXT_DOMAIN); ?>
                </p>
                <!-- ====== Table Section End -->

            </div>
        </section>
        <section class="text-gray-600 body-font" x-show="tab=='account'">
            <div class="container px-5 py-24 mx-auto">
                <?php _e("My Account", POS_TEXT_DOMAIN); ?>
            </div>
        </section>

        <section class="text-gray-600 body-font" x-show="tab=='pro'">
            <div class="container px-5 py-24 mx-auto">
                <div class="flex flex-col text-center w-full mb-20">
                    <h2 class="text-base text-gray-700  title-font mb-1 capitalize"><?php _e("Plugins on Steroids Pro", POS_TEXT_DOMAIN); ?></h2>
                    <h1 class="sm:text-3xl text-2xl font-medium title-font text-gray-900 capitalize"><?php _e("Get Extra For Every Bucks", POS_TEXT_DOMAIN); ?></h1>
                </div>
                <div class="flex flex-wrap -m-4">
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src='<?php echo plugin_dir_url(__FILE__); ?>../assets/images/anytime-anywhere.png' />
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Anytime, Anywhere", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("With an active account, You can save and reload your bookmarks in all your WordPress sites", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src='<?php echo plugin_dir_url(__FILE__); ?>../assets/images/organize.png' />
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Organize Like A Pro", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("In pro version, you can organize your bookmarks in categories, and perform bulk operations on them", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src='<?php echo plugin_dir_url(__FILE__); ?>../assets/images/bulk.png' />
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("One Click Bulk Install", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Pro version allows you to bulk install all plugins in a bookmarked category with just a single click", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src='<?php echo plugin_dir_url(__FILE__); ?>../assets/images/vault.png' />
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Plugin Vault & Version Management", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Modified a plugin? Have a third-party plugin? Have a pro download? Store in our plugin vault and use anytime anywhere", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src='<?php echo plugin_dir_url(__FILE__); ?>../assets/images/guard.png' />
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Active Guard", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Pro version will always runs a security check of your installed plugins and warns about exposed vulnerabilities and security issues", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src='<?php echo plugin_dir_url(__FILE__); ?>../assets/images/remote.png' />
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Remote Management", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Install, activate, deactivate, and many things from your Plugins on Steroids dashboard on all your WordPress sites", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src='<?php echo plugin_dir_url(__FILE__); ?>../assets/images/newsletter.png' />
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Weekly Interesting Plugins</h2>", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("An exclusive list of interesting and must have plugins and reviews for pro subscribers only. It's so cool that you don't want to miss it", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src='<?php echo plugin_dir_url(__FILE__); ?>../assets/images/support.png' />
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Priority Support", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Found an issue? Got a feature request? Need support? Enjoy priority support with the purchase of a pro subscription.", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>
                    <div class="p-4 md:w-1/3">
                        <div class="flex rounded-lg h-full bg-gray-100 p-8 flex-col">
                            <div class="flex items-center">
                                <div class="w-10 h-11 mr-3">
                                    <img src='<?php echo plugin_dir_url(__FILE__); ?>../assets/images/notes.png' />
                                </div>
                                <h2 class="text-gray-900 text-lg title-font font-medium"><?php _e("Quick Notes", POS_TEXT_DOMAIN); ?></h2>
                            </div>
                            <div class="flex-grow">
                                <p class="leading-relaxed text-base"><?php _e("Have something to note about a plugin? This feature allows you to add quick notes on each of your plugins, like never before.", POS_TEXT_DOMAIN); ?></p>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="container mt-12 text-center">
                    <a href="#" class="text-white bg-red-500 hover:bg-red-600  border-0 py-3 px-20 focus:outline-none hover:text-white rounded text-lg"><?php _e("Pro Version is Coming Soon", POS_TEXT_DOMAIN); ?></a>
                </div>
            </div>
        </section>

        <section class="text-gray-600 body-font" x-show="tab=='login'">
            <div class="container px-5 py-24 mx-auto flex flex-wrap items-center">
                <div class="lg:w-3/5 md:w-1/2 md:pr-16 lg:pr-0 pr-0">
                    <h1 x-show="!isLoggedIn()" class="title-font font-medium text-3xl text-gray-900"><?php _e("Register/SignIn", POS_TEXT_DOMAIN); ?></h1>
                    <h1 x-show="isLoggedIn()" class="title-font font-medium text-3xl text-gray-900"><?php _e("Welcome!", POS_TEXT_DOMAIN); ?></h1>
                    <p x-show="!isLoggedIn()" class="leading-relaxed mt-4"><?php _e("You need a free account to enjoy all the features, including the global bookmarking service from plugins on steroids, available in your WordPress installations.", POS_TEXT_DOMAIN); ?></p>
                    <p x-show="!isLoggedIn()" class="leading-relaxed mt-4"><?php _e("If you don't have any account, please create one, or sign in.", POS_TEXT_DOMAIN); ?></p>
                    <p x-show="isLoggedIn()" class="leading-relaxed mt-4"><?php _e("Welcome back! Now you can use all the free features of Plugins on Steroids. Please go to the plugins section for lightening fast navigation and to bookmark all your favorite plugins.", POS_TEXT_DOMAIN); ?></p>
                </div>
                <form @submit="event.preventDefault();" x-show="!token" class="lg:w-2/6 md:w-1/2 bg-gray-100 rounded-lg p-8 flex flex-col md:ml-auto w-full mt-10 md:mt-0">
                    <h2 class="text-gray-900 text-lg font-medium title-font mb-5"><?php _e("Registration / Login", POS_TEXT_DOMAIN); ?></h2>
                    <div class="relative mb-4">
                        <label class="leading-7 text-sm text-gray-600"><?php _e("Email", POS_TEXT_DOMAIN); ?></label>
                        <input type="email" x-model="email" autocomplete="current-email" class="w-full bg-white rounded border border-gray-300 focus:border-indigo-500 focus:ring-2 focus:ring-indigo-200 text-base outline-none text-gray-700 py-1 px-3 leading-8 transition-colors duration-200 ease-in-out">
                    </div>
                    <div class="relative mb-4">
                        <label class="leading-7 text-sm text-gray-600"><?php _e("Password", POS_TEXT_DOMAIN); ?></label>
                        <input @keyup.enter="login" type="password" autocomplete="current-password" x-model="password" class="w-full bg-white rounded border border-gray-300 focus:border-indigo-500 focus:ring-2 focus:ring-indigo-200 text-base outline-none text-gray-700 py-1 px-3 leading-8 transition-colors duration-200 ease-in-out">
                    </div>
                    <div class="my-2 text-red-500" x-text="login_error"></div>
                    <button @click="login" class="text-white bg-red-500 border-0 py-2 px-8 focus:outline-none hover:bg-red-700 rounded text-lg"><?php _e("Get In", POS_TEXT_DOMAIN); ?></button>
                    <p class="text-xs text-gray-500 mt-4 mb-2"><?php _e("If you don't have any account, type your email and password and we will create your account instantly", POS_TEXT_DOMAIN); ?></p>
                </form>
            </div>
        </section>

        <section class="text-gray-600 body-font relative" x-show="tab=='support'">
            <div class="container px-5 py-24 mx-auto">
                <div class="flex flex-col text-center w-full mb-12">
                    <h1 class="sm:text-3xl text-2xl font-medium title-font mb-4 text-gray-900"><?php _e("Contact Us", POS_TEXT_DOMAIN); ?></h1>
                    <p class="lg:w-2/3 mx-auto leading-relaxed text-base"><?php _e("Have a suggestion or feature request? Found a bug? Please drop us a line.", POS_TEXT_DOMAIN); ?></p>
                </div>
                <div class="lg:w-1/2 md:w-2/3 mx-auto">
                    <div class="flex flex-wrap -m-2">
                        <div class="p-2 w-1/2">
                            <div class="relative">
                                <label for="name" class="leading-7 text-sm text-gray-600"><?php _e("Name", POS_TEXT_DOMAIN); ?></label>
                                <input type="text" id="name" name="name" :value="name" class="w-full bg-gray-100 bg-opacity-50 rounded border border-gray-300 focus:border-indigo-500 focus:bg-white focus:ring-2 focus:ring-indigo-200 text-base outline-none text-gray-700 py-1 px-3 leading-8 transition-colors duration-200 ease-in-out">
                            </div>
                        </div>
                        <div class="p-2 w-1/2">
                            <div class="relative">
                                <label for="email" class="leading-7 text-sm text-gray-600"><?php _e("Email", POS_TEXT_DOMAIN); ?></label>
                                <input type="email" id="email" name="email" :value="email" class="w-full bg-gray-100 bg-opacity-50 rounded border border-gray-300 focus:border-indigo-500 focus:bg-white focus:ring-2 focus:ring-indigo-200 text-base outline-none text-gray-700 py-1 px-3 leading-8 transition-colors duration-200 ease-in-out">
                            </div>
                        </div>
                        <div class="p-2 w-full">
                            <div class="relative">
                                <label for="message" class="leading-7 text-sm text-gray-600"><?php _e("Message", POS_TEXT_DOMAIN); ?></label>
                                <textarea id="message" name="message" class="w-full bg-gray-100 bg-opacity-50 rounded border border-gray-300 focus:border-indigo-500 focus:bg-white focus:ring-2 focus:ring-indigo-200 h-32 text-base outline-none text-gray-700 py-1 px-3 resize-none leading-6 transition-colors duration-200 ease-in-out"></textarea>
                            </div>
                        </div>
                        <div class="p-2 w-full">
                            <button class="flex mx-auto text-white bg-red-600 border-0 py-2 px-8 focus:outline-none hover:bg-indigo-600 rounded text-lg"><?php _e("Submit Support", POS_TEXT_DOMAIN); ?></button>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <footer class="text-gray-600 body-font mt-20">
            <div class="container px-5 py-8 mx-auto flex items-center sm:flex-row flex-col">
                <a class="flex title-font font-medium items-center md:justify-start justify-center text-gray-900">
                    <svg class="h-16 w-16" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" style="enable-background:new 0 0 175 65;" xml:space="preserve">
                        <style type="text/css">
                            .st0 {
                                fill: #1F2944;
                            }

                            .st1 {
                                fill: #FFC05D;
                            }

                            .st2 {
                                fill: #141F4C;
                            }
                        </style>
                        <path class="st0" d="M63.1,18.1c-0.2-0.9-1.2-1.3-2-0.9c-1.1,0.5-2.3,0.9-3.5,1c-6.5,0.6-12-4.6-12-11c0-1.4,0.3-2.7,0.7-3.9  c0.3-0.8-0.2-1.7-1-1.9C31.9-1.6,13.7,0.4,7,7c-9.3,9.3-9.5,41.1,0,50.6s40.9,9.7,50.6,0C64.8,50.4,66.5,31.4,63.1,18.1z M37.2,22.8  H16.6c0-4.6,3.7-8.2,8.2-8.2h12.4c6.2,0,11.3,5.2,11,11.6c-0.3,5.9-5.4,10.4-11.3,10.4H20.7c-2.3,0-4.1-1.8-4.1-4.1  c0-2.3,1.8-4.1,4.1-4.1h16.4c1.4,0,2.7-1,2.9-2.5C40.1,24.1,38.8,22.8,37.2,22.8z M48.2,46.1c0,2.3-1.9,4.1-4.3,4.1h-19  c-4.6,0-8.2-3.7-8.2-8.2v0h27.3C46.3,42,48.2,43.8,48.2,46.1L48.2,46.1z" />
                        <path class="st1" d="M57.3,13.6c3.4-0.3,6-3.4,6-6.9v0c0-3.4-2.8-6.2-6.2-6.2h-0.3v0c0,0,0,0,0,0c-3.6,0-6.5,2.9-6.5,6.5  C50.1,10.9,53.4,14,57.3,13.6z" />
                        <g>
                            <path class="st2" d="M76,30.2v-12c0.1-6.5,4.3-11,10.9-11c6.4-0.1,10.9,4.5,10.9,10.8c0,6-4.4,10.3-10.9,10.3h-5.1v2.2   c0,3.1,1.8,5.3,5,5.3c2.8,0,4.6-2,4.8-5.1c0.1-0.6,0.4-0.9,1-0.9h4c0.5,0,0.9,0.3,0.9,0.9c-0.3,6.4-4.6,10.6-10.8,10.6   C80.4,41.3,76,36.9,76,30.2z M86.9,22.9c3.1,0,5-2,5-4.9c0-3.3-1.9-5.4-5.1-5.4c-3.2,0-5,2.1-5,5.4v4.9H86.9z" />
                            <path class="st2" d="M102.2,30.3c0-5.7,4.4-10,10.8-10h5.1v-2.3c0-3.1-1.8-5.2-4.9-5.2c-2.9,0-4.4,1.9-4.6,4.7   c-0.1,0.6-0.3,0.8-1,0.8h-4c-0.5,0-0.9-0.4-0.9-1c0.4-5.9,4.4-10.2,10.5-10.2c6.5,0,10.7,4.6,10.7,11.1v12.3   c0,6.3-4.1,10.8-10.7,10.8C106.6,41.3,102.2,36.7,102.2,30.3z M118.1,30.5v-5h-4.9c-3.2,0-5.1,2.1-5.1,4.8c0,3.3,1.9,5.4,5.1,5.4   C116.3,35.7,118.1,33.7,118.1,30.5z" />
                            <path class="st2" d="M147.3,35.8c0.6,0,1,0.3,1,1v3.6c0,0.6-0.3,1-1,1h-16.7c-1.4,0-2.3-0.9-2.3-2.4v-1.3c0-1,0.1-1.8,0.7-2.8   l12.8-22.1h-11.9c-0.5,0-1-0.3-1-1V8c0-0.5,0.4-0.9,1-0.9H146c1.4,0,2.3,0.8,2.3,2.3v1.7c0,0.9-0.1,1.8-0.7,2.8L135,35.8H147.3z" />
                            <path class="st2" d="M175,8v38.8c0,6.8-4.2,11.1-10.8,11.1c-6.2,0-10.4-4.3-10.7-11c-0.1-0.6,0.3-1,0.9-1h4c0.5,0,0.8,0.3,0.9,1   c0.2,3.4,2,5.4,4.9,5.4c3.1,0,4.9-2,4.9-5.3v-9.2c-1.3,1.5-3.2,2.5-5.4,2.5c-6,0-10.3-4.6-10.3-11.1V8c0-0.5,0.3-0.9,1-0.9h4   c0.6,0,1,0.3,1,0.9v21.4c0,3.1,1.8,5.3,4.9,5.3c3.1,0,4.9-2.2,4.9-5.3V8c0-0.5,0.3-0.9,1-0.9h4C174.6,7.1,175,7.5,175,8z" />
                        </g>
                        <g>
                            <path class="st2" d="M76,57.8v-8.3c0-1.9,1.1-3.1,2.9-3.1c1.8,0,3,1.3,3,3.1v1.6c0,1.8-1.2,3-2.9,3h-0.9v3.7c0,0.2-0.1,0.3-0.3,0.3   h-1.5C76.1,58.1,76,58,76,57.8z M78.8,52.2c0.7,0,1-0.4,1-1.1v-1.8c0-0.6-0.3-1-0.9-1c-0.5,0-0.9,0.4-0.9,1v2.9H78.8z" />
                            <path class="st2" d="M92.4,56.2c0.2,0,0.3,0.1,0.3,0.3v1.3c0,0.2-0.1,0.3-0.3,0.3h-1.9c-1.8,0-2.8-1.3-2.8-3v-8.3   c0-0.2,0.1-0.3,0.3-0.3h1.5c0.2,0,0.3,0.1,0.3,0.3v8.2c0,0.8,0.4,1.2,0.9,1.2H92.4z" />
                            <path class="st2" d="M99.7,46.6c0.2,0,0.3,0.1,0.3,0.3v8.4c0,0.6,0.3,1.1,0.9,1.1c0.6,0,0.9-0.4,0.9-1.1v-8.4   c0-0.2,0.1-0.3,0.3-0.3h1.5c0.2,0,0.3,0.1,0.3,0.3v8.3c0,1.9-1.2,3.1-3,3.1c-1.8,0-2.9-1.3-2.9-3.1v-8.3c0-0.2,0.1-0.3,0.3-0.3   H99.7z" />
                            <path class="st2" d="M110.1,55.2v-5.7c0-1.8,1.2-3.1,2.9-3.1c1.7,0,2.9,1.2,2.9,3.2c0,0.2-0.1,0.3-0.3,0.3h-1.5   c-0.2,0-0.3-0.1-0.3-0.3c0-0.9-0.4-1.3-0.9-1.3c-0.5,0-0.9,0.4-0.9,1v6c0,0.6,0.4,1,1,1c0.6,0,0.9-0.4,0.9-1v-1.9h-0.7   c-0.2,0-0.3-0.1-0.3-0.3V52c0-0.2,0.1-0.3,0.3-0.3h1.8c0.6,0,0.9,0.3,0.9,0.9v2.6c0,1.8-1.2,3.1-3,3.1   C111.3,58.3,110.1,57,110.1,55.2z" />
                            <path class="st2" d="M122.4,46.6h1.5c0.2,0,0.3,0.1,0.3,0.3v10.9c0,0.2-0.1,0.3-0.3,0.3h-1.5c-0.2,0-0.3-0.1-0.3-0.3V46.9   C122.1,46.7,122.2,46.6,122.4,46.6z" />
                            <path class="st2" d="M130.6,57.8v-8.3c0-1.8,1.2-3.1,2.9-3.1c1.8,0,3,1.3,3,3.1v8.3c0,0.2-0.1,0.3-0.3,0.3h-1.5   c-0.2,0-0.3-0.1-0.3-0.3v-8.4c0-0.6-0.3-1-0.9-1s-0.9,0.4-0.9,1v8.4c0,0.2-0.1,0.3-0.3,0.3h-1.5C130.7,58.1,130.6,58,130.6,57.8z" />
                            <path class="st2" d="M142.3,54.8c0-0.2,0.1-0.3,0.3-0.3h1.5c0.2,0,0.3,0.1,0.3,0.3c0,1,0.4,1.5,1,1.5c0.6,0,0.9-0.4,0.9-1   c0-2.3-3.8-3.2-3.8-6.3c0-1.7,1.1-2.7,2.8-2.7c1.7,0,2.8,1.2,2.9,3.3c0,0.2-0.1,0.3-0.3,0.3h-1.5c-0.2,0-0.3-0.1-0.3-0.3   c0-0.9-0.3-1.4-0.8-1.4c-0.5,0-0.8,0.3-0.8,0.8c0,2,3.8,3,3.8,6.3c0,1.8-1.2,2.9-3,2.9C143.4,58.3,142.3,57,142.3,54.8z" />
                        </g>
                    </svg>
                    <span class="ml-3 text-xl"><?php _e("EazyPlugins", POS_TEXT_DOMAIN); ?></span>
                </a>
                <p class="text-sm text-gray-500 sm:ml-4 sm:pl-4 sm:border-l-2 sm:border-gray-200 sm:py-2 sm:mt-0 mt-4"><?php _e("© 2020 EazyPlugins", POS_TEXT_DOMAIN); ?> —
                    <a href="https://twitter.com/eazyplugin" class="text-gray-600 ml-1" rel="noopener noreferrer" target="_blank"><?php _e("@eazyplugins", POS_TEXT_DOMAIN); ?></a>
                </p>
                <span class="inline-flex sm:ml-auto sm:mt-0 mt-4 justify-center sm:justify-start">
                    <a href='https://www.facebook.com/eazyplugin' target='_blank' class="text-gray-500">
                        <svg fill="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
                            <path d="M18 2h-3a5 5 0 00-5 5v3H7v4h3v8h4v-8h3l1-4h-4V7a1 1 0 011-1h3z"></path>
                        </svg>
                    </a>
                    <a href='https://www.youtube.com/channel/UClx4w0aqYFEWNJHmRrBJ25w' target='_blank' class="ml-3 text-gray-500">
                        <svg fill="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
                            <path d="M23 3a10.9 10.9 0 01-3.14 1.53 4.48 4.48 0 00-7.86 3v1A10.66 10.66 0 013 4s-4 9 5 13a11.64 11.64 0 01-7 2c9 5 20 0 20-11.5a4.5 4.5 0 00-.08-.83A7.72 7.72 0 0023 3z"></path>
                        </svg>
                    </a>
                    <a class="ml-3 text-gray-500">
                        <svg fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
                            <rect width="20" height="20" x="2" y="2" rx="5" ry="5"></rect>
                            <path d="M16 11.37A4 4 0 1112.63 8 4 4 0 0116 11.37zm1.5-4.87h.01"></path>
                        </svg>
                    </a>
                </span>
            </div>
        </footer>
    </div>
</div>

<script>
    jQuery("#pos-nav-links a").on('click', function() {
        jQuery(this).blur()
    })
</script>