<?php
include_once( ABSPATH . 'wp-admin/includes/class-wp-upgrader.php' ); 
include_once( ABSPATH . 'wp-admin/includes/plugin.php' ); 
class POS_Plugins{
    private $installer;
    public function __construct(){
        $this->installer = new Plugin_Upgrader();
    }

    public function installFromSlug($slug, $version="latest"){



        if(file_exists(plugin_dir_path(POS_PATH).$slug) || !$slug){
            //this plugin is already instaled, so dont do anything else or slug is empty
            echo json_encode(get_option( 'active_plugins' ));
            return;
        }


        $plugin_info_json = file_get_contents("https://api.wordpress.org/plugins/info/1.2/?action=plugin_information&request[slug]={$slug}&request[fields][short_description]=1&request[fields][sections]=0");
        $plugin_info = json_decode($plugin_info_json,true);
        if("latest"==$version){
            $download_link = $plugin_info['download_link'];
        }else{
            $download_link =$plugin_info['versions'][$version];
        }

        if($download_link!=''){
            ob_start();
            $this->installFromUrl($download_link);
            ob_end_clean();
        }

        //echo json_encode(get_option( 'active_plugins' ));
    }

    public function installFromUrl($url){
        return $this->installer->install( $url,[
            'clear_update_cache'=>true,
            'overwrite_package'=>true
        ]);
    }

    public function activatePlugin($slug){
        // $this->installer->act
        $plugins = get_plugins();
        foreach($plugins as $key=>$value){
            $path = explode("/",$key);
            if($path[0]==$slug){
                return activate_plugin($key);
            }
        }
        return false; 
    }

    public function deactivatePlugin($slug){
        // $this->installer->act
        $plugins = get_plugins();
        foreach($plugins as $key=>$value){
            $path = explode("/",$key);
            if($path[0]==$slug){
                return deactivate_plugins($key);
            }
        }
        return false; 
    }
}

// new POS_Plugins();